1
0 3
0 39 3
0 27 5
73
61
62
58
54
1 38 6
47
49
37
34
29
26
2 26 9
98
96
95
90
89
86
80
78
79
1 35 4
3 27 8
71
74
70
67
60
57
50
51
4 22 8
23
22
20
24
17
15
13
5
5 22 5
21
18
1
2
8
6 26 3
97
84
75
2 26 3
7 26 3
99
85
82
8 32 8
122
123
121
115
118
110
105
108
9 38 7
48
46
43
40
38
32
25
